[KCM Locale]
Name=Suriname
Name[ar]=سورينام
Name[az]=Surinam
Name[be]=Сурынам
Name[bg]=Суринам
Name[bn]=সুরিনাম
Name[br]=Surinam
Name[bs]=Surinam
Name[cs]=Surinam
Name[cy]=Swrinam
Name[de]=Surinam
Name[el]=Σουρινάμ
Name[eo]=Surinamo
Name[et]=Surinam
Name[eu]=Surinam
Name[fa]=سورینام
Name[fr]=Surinam
Name[ga]=Suranam
Name[gl]=Surinam
Name[he]=סורינאם
Name[hi]=सूरीनाम
Name[hr]=Surinam
Name[ja]=スリナム
Name[ko]=수리남
Name[lo]=ເຊີເບີຍ
Name[lt]=Surinamas
Name[mk]=Суринам
Name[mn]=Суринам
Name[mt]=Surinam
Name[nb]=Surinam
Name[nds]=Surinam
Name[nn]=Surinam
Name[pa]=ਸੂਰੀਨਾਮੀ
Name[pl]=Surinam
Name[ro]=Surinam
Name[ru]=Суринам
Name[se]=Surinam
Name[sk]=Surinam
Name[sl]=Surinam
Name[sr]=Суринам
Name[sr@Latn]=Surinam
Name[sv]=Surinam
Name[ta]=சுரிநேம்
Name[tg]=Суринам
Name[th]=ซูรีนามิ
Name[tr]=Surinam
Name[uk]=Сурінам
Name[uz]=Суринам
Name[zh_TW]=蘇利南
Region=southamerica
Languages=nl,en_GB
#DecimalSymbol=
#ThousandsSeparator=
CurrencySymbol=Sf.
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
